<?php require __DIR__.'/../@header_admin.phtml' ?>

<div class="flex-container">
    <div class="loginBox">
        <div class="loginBoxHeader">
            <h1>Nastavení hesla</h1>
        </div>
        <div class="loginBoxBody">
            <?php if ($error !== null): ?>
                <p><span class="error"><?= $error ?></span></p>
            <?php endif; ?>
            <form method="POST">
                <div class="w100p">
                    <label for="currentPassword">Současné heslo</label>
                </div>
                <div class="w100p">
                    <input type="password" required="required" class="w100p" id="currentPassword" name="currentPassword">
                </div>
                <div class="w100p">
                    <label for="password">Nové heslo</label>
                </div>
                <div class="w100p">
                    <input type="password" required="required" class="w100p" id="password" name="password">
                </div>
                <div class="w100p">
                    <label for="passwordConfirm">Nové heslo znovu pro kontrolu</label>
                </div>
                <div class="w100p">
                    <input type="password" required="required" class="w100p" id="passwordConfirm" name="passwordConfirm">
                </div>
                <div class="w100p">
                    <button type="submit" class="w100p" id="submit" name="submit">Uložit</button>
                </div>
            </form>
        </div>
    </div>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
